ROUTINE-UPDATE(1)

NAME
routine-update - routine updater for a Debian source package

SYNOPSIS
routine-update [OPTIONS]

DESCRIPTION
Run routine-update from the root of a local instance of a Debian package's repository. Alternatively, give the ssh or https URL to clone the repository, first.

OPTIONS

-h|--help
    shows this info

--clone URL
    fetches and updates a remote repository

-f|--force
    also runs on projects that are up to date

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.